Decal  PGA-68PC PADS-PCB 1 {-100 -1000 900 0} {}
canvas text {400 2200} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {1075 1075 1075 -75 -100 -75 -100 900 75 1075 1075 1075} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas oval {190 790 210 810} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas oval {170 770 230 830} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {200 800} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {-10 890 10 910} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas oval {-30 870 30 930} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {0 900} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {90 790 110 810} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(3) PinID(3) Heir(PAD3) Filled} {}
canvas oval {70 770 130 830} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {100 800} {ID(5) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
canvas oval {-10 790 10 810} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(4) PinID(4) Heir(PAD4) Filled} {}
canvas oval {-30 770 30 830} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {0 800} {ID(6) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {90 690 110 710} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(5) PinID(5) Heir(PAD5) Filled} {}
canvas oval {70 670 130 730} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD5) Filled} {}
canvas text {100 700} {ID(7) Type(Pin) Layer(All) PinNum(5) Heir(PAD5)} {-text 5 -anchor sw}
canvas oval {-10 690 10 710} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(6) PinID(6) Heir(PAD6) Filled} {}
canvas oval {-30 670 30 730} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled} {}
canvas text {0 700} {ID(8) Type(Pin) Layer(All) PinNum(6) Heir(PAD6)} {-text 6 -anchor sw}
canvas oval {90 590 110 610} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(7) PinID(7) Heir(PAD7) Filled} {}
canvas oval {70 570 130 630} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD7) Filled} {}
canvas text {100 600} {ID(9) Type(Pin) Layer(All) PinNum(7) Heir(PAD7)} {-text 7 -anchor sw}
canvas oval {-10 590 10 610} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(8) PinID(8) Heir(PAD8) Filled} {}
canvas oval {-30 570 30 630} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled} {}
canvas text {0 600} {ID(10) Type(Pin) Layer(All) PinNum(8) Heir(PAD8)} {-text 8 -anchor sw}
canvas oval {90 490 110 510} {ID(11) Type(Anchor) Layer(All) PinType(PAD) Pin(9) PinID(9) Heir(PAD9) Filled} {}
canvas oval {70 470 130 530} {ID(11) Type(Pad) Layer(Top) Hole(0) Heir(PAD9) Filled} {}
canvas text {100 500} {ID(11) Type(Pin) Layer(All) PinNum(9) Heir(PAD9)} {-text 9 -anchor sw}
canvas oval {-10 490 10 510} {ID(12) Type(Anchor) Layer(All) PinType(PAD) Pin(10) PinID(10) Heir(PAD10) Filled} {}
canvas oval {-30 470 30 530} {ID(12) Type(Pad) Layer(Top) Hole(0) Heir(PAD10) Filled} {}
canvas text {0 500} {ID(12) Type(Pin) Layer(All) PinNum(10) Heir(PAD10)} {-text 10 -anchor sw}
canvas oval {90 390 110 410} {ID(13) Type(Anchor) Layer(All) PinType(PAD) Pin(11) PinID(11) Heir(PAD11) Filled} {}
canvas oval {70 370 130 430} {ID(13) Type(Pad) Layer(Top) Hole(0) Heir(PAD11) Filled} {}
canvas text {100 400} {ID(13) Type(Pin) Layer(All) PinNum(11) Heir(PAD11)} {-text 11 -anchor sw}
canvas oval {-10 390 10 410} {ID(14) Type(Anchor) Layer(All) PinType(PAD) Pin(12) PinID(12) Heir(PAD12) Filled} {}
canvas oval {-30 370 30 430} {ID(14) Type(Pad) Layer(Top) Hole(0) Heir(PAD12) Filled} {}
canvas text {0 400} {ID(14) Type(Pin) Layer(All) PinNum(12) Heir(PAD12)} {-text 12 -anchor sw}
canvas oval {90 290 110 310} {ID(15) Type(Anchor) Layer(All) PinType(PAD) Pin(13) PinID(13) Heir(PAD13) Filled} {}
canvas oval {70 270 130 330} {ID(15) Type(Pad) Layer(Top) Hole(0) Heir(PAD13) Filled} {}
canvas text {100 300} {ID(15) Type(Pin) Layer(All) PinNum(13) Heir(PAD13)} {-text 13 -anchor sw}
canvas oval {-10 290 10 310} {ID(16) Type(Anchor) Layer(All) PinType(PAD) Pin(14) PinID(14) Heir(PAD14) Filled} {}
canvas oval {-30 270 30 330} {ID(16) Type(Pad) Layer(Top) Hole(0) Heir(PAD14) Filled} {}
canvas text {0 300} {ID(16) Type(Pin) Layer(All) PinNum(14) Heir(PAD14)} {-text 14 -anchor sw}
canvas oval {90 190 110 210} {ID(17) Type(Anchor) Layer(All) PinType(PAD) Pin(15) PinID(15) Heir(PAD15) Filled} {}
canvas oval {70 170 130 230} {ID(17) Type(Pad) Layer(Top) Hole(0) Heir(PAD15) Filled} {}
canvas text {100 200} {ID(17) Type(Pin) Layer(All) PinNum(15) Heir(PAD15)} {-text 15 -anchor sw}
canvas oval {-10 190 10 210} {ID(18) Type(Anchor) Layer(All) PinType(PAD) Pin(16) PinID(16) Heir(PAD16) Filled} {}
canvas oval {-30 170 30 230} {ID(18) Type(Pad) Layer(Top) Hole(0) Heir(PAD16) Filled} {}
canvas text {0 200} {ID(18) Type(Pin) Layer(All) PinNum(16) Heir(PAD16)} {-text 16 -anchor sw}
canvas oval {90 90 110 110} {ID(19) Type(Anchor) Layer(All) PinType(PAD) Pin(17) PinID(17) Heir(PAD17) Filled} {}
canvas oval {70 70 130 130} {ID(19) Type(Pad) Layer(Top) Hole(0) Heir(PAD17) Filled} {}
canvas text {100 100} {ID(19) Type(Pin) Layer(All) PinNum(17) Heir(PAD17)} {-text 17 -anchor sw}
canvas oval {-10 90 10 110} {ID(20) Type(Anchor) Layer(All) PinType(PAD) Pin(18) PinID(18) Heir(PAD18) Filled} {}
canvas oval {-30 70 30 130} {ID(20) Type(Pad) Layer(Top) Hole(0) Heir(PAD18) Filled} {}
canvas text {0 100} {ID(20) Type(Pin) Layer(All) PinNum(18) Heir(PAD18)} {-text 18 -anchor sw}
canvas oval {90 -10 110 10} {ID(21) Type(Anchor) Layer(All) PinType(PAD) Pin(19) PinID(19) Heir(PAD19) Filled} {}
canvas oval {70 -30 130 30} {ID(21) Type(Pad) Layer(Top) Hole(0) Heir(PAD19) Filled} {}
canvas text {100 0} {ID(21) Type(Pin) Layer(All) PinNum(19) Heir(PAD19)} {-text 19 -anchor sw}
canvas oval {190 90 210 110} {ID(22) Type(Anchor) Layer(All) PinType(PAD) Pin(20) PinID(20) Heir(PAD20) Filled} {}
canvas oval {170 70 230 130} {ID(22) Type(Pad) Layer(Top) Hole(0) Heir(PAD20) Filled} {}
canvas text {200 100} {ID(22) Type(Pin) Layer(All) PinNum(20) Heir(PAD20)} {-text 20 -anchor sw}
canvas oval {190 -10 210 10} {ID(23) Type(Anchor) Layer(All) PinType(PAD) Pin(21) PinID(21) Heir(PAD21) Filled} {}
canvas oval {170 -30 230 30} {ID(23) Type(Pad) Layer(Top) Hole(0) Heir(PAD21) Filled} {}
canvas text {200 0} {ID(23) Type(Pin) Layer(All) PinNum(21) Heir(PAD21)} {-text 21 -anchor sw}
canvas oval {290 90 310 110} {ID(24) Type(Anchor) Layer(All) PinType(PAD) Pin(22) PinID(22) Heir(PAD22) Filled} {}
canvas oval {270 70 330 130} {ID(24) Type(Pad) Layer(Top) Hole(0) Heir(PAD22) Filled} {}
canvas text {300 100} {ID(24) Type(Pin) Layer(All) PinNum(22) Heir(PAD22)} {-text 22 -anchor sw}
canvas oval {290 -10 310 10} {ID(25) Type(Anchor) Layer(All) PinType(PAD) Pin(23) PinID(23) Heir(PAD23) Filled} {}
canvas oval {270 -30 330 30} {ID(25) Type(Pad) Layer(Top) Hole(0) Heir(PAD23) Filled} {}
canvas text {300 0} {ID(25) Type(Pin) Layer(All) PinNum(23) Heir(PAD23)} {-text 23 -anchor sw}
canvas oval {390 90 410 110} {ID(26) Type(Anchor) Layer(All) PinType(PAD) Pin(24) PinID(24) Heir(PAD24) Filled} {}
canvas oval {370 70 430 130} {ID(26) Type(Pad) Layer(Top) Hole(0) Heir(PAD24) Filled} {}
canvas text {400 100} {ID(26) Type(Pin) Layer(All) PinNum(24) Heir(PAD24)} {-text 24 -anchor sw}
canvas oval {390 -10 410 10} {ID(27) Type(Anchor) Layer(All) PinType(PAD) Pin(25) PinID(25) Heir(PAD25) Filled} {}
canvas oval {370 -30 430 30} {ID(27) Type(Pad) Layer(Top) Hole(0) Heir(PAD25) Filled} {}
canvas text {400 0} {ID(27) Type(Pin) Layer(All) PinNum(25) Heir(PAD25)} {-text 25 -anchor sw}
canvas oval {490 90 510 110} {ID(28) Type(Anchor) Layer(All) PinType(PAD) Pin(26) PinID(26) Heir(PAD26) Filled} {}
canvas oval {470 70 530 130} {ID(28) Type(Pad) Layer(Top) Hole(0) Heir(PAD26) Filled} {}
canvas text {500 100} {ID(28) Type(Pin) Layer(All) PinNum(26) Heir(PAD26)} {-text 26 -anchor sw}
canvas oval {490 -10 510 10} {ID(29) Type(Anchor) Layer(All) PinType(PAD) Pin(27) PinID(27) Heir(PAD27) Filled} {}
canvas oval {470 -30 530 30} {ID(29) Type(Pad) Layer(Top) Hole(0) Heir(PAD27) Filled} {}
canvas text {500 0} {ID(29) Type(Pin) Layer(All) PinNum(27) Heir(PAD27)} {-text 27 -anchor sw}
canvas oval {590 90 610 110} {ID(30) Type(Anchor) Layer(All) PinType(PAD) Pin(28) PinID(28) Heir(PAD28) Filled} {}
canvas oval {570 70 630 130} {ID(30) Type(Pad) Layer(Top) Hole(0) Heir(PAD28) Filled} {}
canvas text {600 100} {ID(30) Type(Pin) Layer(All) PinNum(28) Heir(PAD28)} {-text 28 -anchor sw}
canvas oval {590 -10 610 10} {ID(31) Type(Anchor) Layer(All) PinType(PAD) Pin(29) PinID(29) Heir(PAD29) Filled} {}
canvas oval {570 -30 630 30} {ID(31) Type(Pad) Layer(Top) Hole(0) Heir(PAD29) Filled} {}
canvas text {600 0} {ID(31) Type(Pin) Layer(All) PinNum(29) Heir(PAD29)} {-text 29 -anchor sw}
canvas oval {690 90 710 110} {ID(32) Type(Anchor) Layer(All) PinType(PAD) Pin(30) PinID(30) Heir(PAD30) Filled} {}
canvas oval {670 70 730 130} {ID(32) Type(Pad) Layer(Top) Hole(0) Heir(PAD30) Filled} {}
canvas text {700 100} {ID(32) Type(Pin) Layer(All) PinNum(30) Heir(PAD30)} {-text 30 -anchor sw}
canvas oval {690 -10 710 10} {ID(33) Type(Anchor) Layer(All) PinType(PAD) Pin(31) PinID(31) Heir(PAD31) Filled} {}
canvas oval {670 -30 730 30} {ID(33) Type(Pad) Layer(Top) Hole(0) Heir(PAD31) Filled} {}
canvas text {700 0} {ID(33) Type(Pin) Layer(All) PinNum(31) Heir(PAD31)} {-text 31 -anchor sw}
canvas oval {790 90 810 110} {ID(34) Type(Anchor) Layer(All) PinType(PAD) Pin(32) PinID(32) Heir(PAD32) Filled} {}
canvas oval {770 70 830 130} {ID(34) Type(Pad) Layer(Top) Hole(0) Heir(PAD32) Filled} {}
canvas text {800 100} {ID(34) Type(Pin) Layer(All) PinNum(32) Heir(PAD32)} {-text 32 -anchor sw}
canvas oval {790 -10 810 10} {ID(35) Type(Anchor) Layer(All) PinType(PAD) Pin(33) PinID(33) Heir(PAD33) Filled} {}
canvas oval {770 -30 830 30} {ID(35) Type(Pad) Layer(Top) Hole(0) Heir(PAD33) Filled} {}
canvas text {800 0} {ID(35) Type(Pin) Layer(All) PinNum(33) Heir(PAD33)} {-text 33 -anchor sw}
canvas oval {890 90 910 110} {ID(36) Type(Anchor) Layer(All) PinType(PAD) Pin(34) PinID(34) Heir(PAD34) Filled} {}
canvas oval {870 70 930 130} {ID(36) Type(Pad) Layer(Top) Hole(0) Heir(PAD34) Filled} {}
canvas text {900 100} {ID(36) Type(Pin) Layer(All) PinNum(34) Heir(PAD34)} {-text 34 -anchor sw}
canvas oval {890 -10 910 10} {ID(37) Type(Anchor) Layer(All) PinType(PAD) Pin(35) PinID(35) Heir(PAD35) Filled} {}
canvas oval {870 -30 930 30} {ID(37) Type(Pad) Layer(Top) Hole(0) Heir(PAD35) Filled} {}
canvas text {900 0} {ID(37) Type(Pin) Layer(All) PinNum(35) Heir(PAD35)} {-text 35 -anchor sw}
canvas oval {990 90 1010 110} {ID(38) Type(Anchor) Layer(All) PinType(PAD) Pin(36) PinID(36) Heir(PAD36) Filled} {}
canvas oval {970 70 1030 130} {ID(38) Type(Pad) Layer(Top) Hole(0) Heir(PAD36) Filled} {}
canvas text {1000 100} {ID(38) Type(Pin) Layer(All) PinNum(36) Heir(PAD36)} {-text 36 -anchor sw}
canvas oval {890 190 910 210} {ID(39) Type(Anchor) Layer(All) PinType(PAD) Pin(37) PinID(37) Heir(PAD37) Filled} {}
canvas oval {870 170 930 230} {ID(39) Type(Pad) Layer(Top) Hole(0) Heir(PAD37) Filled} {}
canvas text {900 200} {ID(39) Type(Pin) Layer(All) PinNum(37) Heir(PAD37)} {-text 37 -anchor sw}
canvas oval {990 190 1010 210} {ID(40) Type(Anchor) Layer(All) PinType(PAD) Pin(38) PinID(38) Heir(PAD38) Filled} {}
canvas oval {970 170 1030 230} {ID(40) Type(Pad) Layer(Top) Hole(0) Heir(PAD38) Filled} {}
canvas text {1000 200} {ID(40) Type(Pin) Layer(All) PinNum(38) Heir(PAD38)} {-text 38 -anchor sw}
canvas oval {890 290 910 310} {ID(41) Type(Anchor) Layer(All) PinType(PAD) Pin(39) PinID(39) Heir(PAD39) Filled} {}
canvas oval {870 270 930 330} {ID(41) Type(Pad) Layer(Top) Hole(0) Heir(PAD39) Filled} {}
canvas text {900 300} {ID(41) Type(Pin) Layer(All) PinNum(39) Heir(PAD39)} {-text 39 -anchor sw}
canvas oval {990 290 1010 310} {ID(42) Type(Anchor) Layer(All) PinType(PAD) Pin(40) PinID(40) Heir(PAD40) Filled} {}
canvas oval {970 270 1030 330} {ID(42) Type(Pad) Layer(Top) Hole(0) Heir(PAD40) Filled} {}
canvas text {1000 300} {ID(42) Type(Pin) Layer(All) PinNum(40) Heir(PAD40)} {-text 40 -anchor sw}
canvas oval {890 390 910 410} {ID(43) Type(Anchor) Layer(All) PinType(PAD) Pin(41) PinID(41) Heir(PAD41) Filled} {}
canvas oval {870 370 930 430} {ID(43) Type(Pad) Layer(Top) Hole(0) Heir(PAD41) Filled} {}
canvas text {900 400} {ID(43) Type(Pin) Layer(All) PinNum(41) Heir(PAD41)} {-text 41 -anchor sw}
canvas oval {990 390 1010 410} {ID(44) Type(Anchor) Layer(All) PinType(PAD) Pin(42) PinID(42) Heir(PAD42) Filled} {}
canvas oval {970 370 1030 430} {ID(44) Type(Pad) Layer(Top) Hole(0) Heir(PAD42) Filled} {}
canvas text {1000 400} {ID(44) Type(Pin) Layer(All) PinNum(42) Heir(PAD42)} {-text 42 -anchor sw}
canvas oval {890 490 910 510} {ID(45) Type(Anchor) Layer(All) PinType(PAD) Pin(43) PinID(43) Heir(PAD43) Filled} {}
canvas oval {870 470 930 530} {ID(45) Type(Pad) Layer(Top) Hole(0) Heir(PAD43) Filled} {}
canvas text {900 500} {ID(45) Type(Pin) Layer(All) PinNum(43) Heir(PAD43)} {-text 43 -anchor sw}
canvas oval {990 490 1010 510} {ID(46) Type(Anchor) Layer(All) PinType(PAD) Pin(44) PinID(44) Heir(PAD44) Filled} {}
canvas oval {970 470 1030 530} {ID(46) Type(Pad) Layer(Top) Hole(0) Heir(PAD44) Filled} {}
canvas text {1000 500} {ID(46) Type(Pin) Layer(All) PinNum(44) Heir(PAD44)} {-text 44 -anchor sw}
canvas oval {890 590 910 610} {ID(47) Type(Anchor) Layer(All) PinType(PAD) Pin(45) PinID(45) Heir(PAD45) Filled} {}
canvas oval {870 570 930 630} {ID(47) Type(Pad) Layer(Top) Hole(0) Heir(PAD45) Filled} {}
canvas text {900 600} {ID(47) Type(Pin) Layer(All) PinNum(45) Heir(PAD45)} {-text 45 -anchor sw}
canvas oval {990 590 1010 610} {ID(48) Type(Anchor) Layer(All) PinType(PAD) Pin(46) PinID(46) Heir(PAD46) Filled} {}
canvas oval {970 570 1030 630} {ID(48) Type(Pad) Layer(Top) Hole(0) Heir(PAD46) Filled} {}
canvas text {1000 600} {ID(48) Type(Pin) Layer(All) PinNum(46) Heir(PAD46)} {-text 46 -anchor sw}
canvas oval {890 690 910 710} {ID(49) Type(Anchor) Layer(All) PinType(PAD) Pin(47) PinID(47) Heir(PAD47) Filled} {}
canvas oval {870 670 930 730} {ID(49) Type(Pad) Layer(Top) Hole(0) Heir(PAD47) Filled} {}
canvas text {900 700} {ID(49) Type(Pin) Layer(All) PinNum(47) Heir(PAD47)} {-text 47 -anchor sw}
canvas oval {990 690 1010 710} {ID(50) Type(Anchor) Layer(All) PinType(PAD) Pin(48) PinID(48) Heir(PAD48) Filled} {}
canvas oval {970 670 1030 730} {ID(50) Type(Pad) Layer(Top) Hole(0) Heir(PAD48) Filled} {}
canvas text {1000 700} {ID(50) Type(Pin) Layer(All) PinNum(48) Heir(PAD48)} {-text 48 -anchor sw}
canvas oval {890 790 910 810} {ID(51) Type(Anchor) Layer(All) PinType(PAD) Pin(49) PinID(49) Heir(PAD49) Filled} {}
canvas oval {870 770 930 830} {ID(51) Type(Pad) Layer(Top) Hole(0) Heir(PAD49) Filled} {}
canvas text {900 800} {ID(51) Type(Pin) Layer(All) PinNum(49) Heir(PAD49)} {-text 49 -anchor sw}
canvas oval {990 790 1010 810} {ID(52) Type(Anchor) Layer(All) PinType(PAD) Pin(50) PinID(50) Heir(PAD50) Filled} {}
canvas oval {970 770 1030 830} {ID(52) Type(Pad) Layer(Top) Hole(0) Heir(PAD50) Filled} {}
canvas text {1000 800} {ID(52) Type(Pin) Layer(All) PinNum(50) Heir(PAD50)} {-text 50 -anchor sw}
canvas oval {890 890 910 910} {ID(53) Type(Anchor) Layer(All) PinType(PAD) Pin(51) PinID(51) Heir(PAD51) Filled} {}
canvas oval {870 870 930 930} {ID(53) Type(Pad) Layer(Top) Hole(0) Heir(PAD51) Filled} {}
canvas text {900 900} {ID(53) Type(Pin) Layer(All) PinNum(51) Heir(PAD51)} {-text 51 -anchor sw}
canvas oval {990 890 1010 910} {ID(54) Type(Anchor) Layer(All) PinType(PAD) Pin(52) PinID(52) Heir(PAD52) Filled} {}
canvas oval {970 870 1030 930} {ID(54) Type(Pad) Layer(Top) Hole(0) Heir(PAD52) Filled} {}
canvas text {1000 900} {ID(54) Type(Pin) Layer(All) PinNum(52) Heir(PAD52)} {-text 52 -anchor sw}
canvas oval {890 990 910 1010} {ID(55) Type(Anchor) Layer(All) PinType(PAD) Pin(53) PinID(53) Heir(PAD53) Filled} {}
canvas oval {870 970 930 1030} {ID(55) Type(Pad) Layer(Top) Hole(0) Heir(PAD53) Filled} {}
canvas text {900 1000} {ID(55) Type(Pin) Layer(All) PinNum(53) Heir(PAD53)} {-text 53 -anchor sw}
canvas oval {790 890 810 910} {ID(56) Type(Anchor) Layer(All) PinType(PAD) Pin(54) PinID(54) Heir(PAD54) Filled} {}
canvas oval {770 870 830 930} {ID(56) Type(Pad) Layer(Top) Hole(0) Heir(PAD54) Filled} {}
canvas text {800 900} {ID(56) Type(Pin) Layer(All) PinNum(54) Heir(PAD54)} {-text 54 -anchor sw}
canvas oval {790 990 810 1010} {ID(57) Type(Anchor) Layer(All) PinType(PAD) Pin(55) PinID(55) Heir(PAD55) Filled} {}
canvas oval {770 970 830 1030} {ID(57) Type(Pad) Layer(Top) Hole(0) Heir(PAD55) Filled} {}
canvas text {800 1000} {ID(57) Type(Pin) Layer(All) PinNum(55) Heir(PAD55)} {-text 55 -anchor sw}
canvas oval {690 890 710 910} {ID(58) Type(Anchor) Layer(All) PinType(PAD) Pin(56) PinID(56) Heir(PAD56) Filled} {}
canvas oval {670 870 730 930} {ID(58) Type(Pad) Layer(Top) Hole(0) Heir(PAD56) Filled} {}
canvas text {700 900} {ID(58) Type(Pin) Layer(All) PinNum(56) Heir(PAD56)} {-text 56 -anchor sw}
canvas oval {690 990 710 1010} {ID(59) Type(Anchor) Layer(All) PinType(PAD) Pin(57) PinID(57) Heir(PAD57) Filled} {}
canvas oval {670 970 730 1030} {ID(59) Type(Pad) Layer(Top) Hole(0) Heir(PAD57) Filled} {}
canvas text {700 1000} {ID(59) Type(Pin) Layer(All) PinNum(57) Heir(PAD57)} {-text 57 -anchor sw}
canvas oval {590 890 610 910} {ID(60) Type(Anchor) Layer(All) PinType(PAD) Pin(58) PinID(58) Heir(PAD58) Filled} {}
canvas oval {570 870 630 930} {ID(60) Type(Pad) Layer(Top) Hole(0) Heir(PAD58) Filled} {}
canvas text {600 900} {ID(60) Type(Pin) Layer(All) PinNum(58) Heir(PAD58)} {-text 58 -anchor sw}
canvas oval {590 990 610 1010} {ID(61) Type(Anchor) Layer(All) PinType(PAD) Pin(59) PinID(59) Heir(PAD59) Filled} {}
canvas oval {570 970 630 1030} {ID(61) Type(Pad) Layer(Top) Hole(0) Heir(PAD59) Filled} {}
canvas text {600 1000} {ID(61) Type(Pin) Layer(All) PinNum(59) Heir(PAD59)} {-text 59 -anchor sw}
canvas oval {490 890 510 910} {ID(62) Type(Anchor) Layer(All) PinType(PAD) Pin(60) PinID(60) Heir(PAD60) Filled} {}
canvas oval {470 870 530 930} {ID(62) Type(Pad) Layer(Top) Hole(0) Heir(PAD60) Filled} {}
canvas text {500 900} {ID(62) Type(Pin) Layer(All) PinNum(60) Heir(PAD60)} {-text 60 -anchor sw}
canvas oval {490 990 510 1010} {ID(63) Type(Anchor) Layer(All) PinType(PAD) Pin(61) PinID(61) Heir(PAD61) Filled} {}
canvas oval {470 970 530 1030} {ID(63) Type(Pad) Layer(Top) Hole(0) Heir(PAD61) Filled} {}
canvas text {500 1000} {ID(63) Type(Pin) Layer(All) PinNum(61) Heir(PAD61)} {-text 61 -anchor sw}
canvas oval {390 890 410 910} {ID(64) Type(Anchor) Layer(All) PinType(PAD) Pin(62) PinID(62) Heir(PAD62) Filled} {}
canvas oval {370 870 430 930} {ID(64) Type(Pad) Layer(Top) Hole(0) Heir(PAD62) Filled} {}
canvas text {400 900} {ID(64) Type(Pin) Layer(All) PinNum(62) Heir(PAD62)} {-text 62 -anchor sw}
canvas oval {390 990 410 1010} {ID(65) Type(Anchor) Layer(All) PinType(PAD) Pin(63) PinID(63) Heir(PAD63) Filled} {}
canvas oval {370 970 430 1030} {ID(65) Type(Pad) Layer(Top) Hole(0) Heir(PAD63) Filled} {}
canvas text {400 1000} {ID(65) Type(Pin) Layer(All) PinNum(63) Heir(PAD63)} {-text 63 -anchor sw}
canvas oval {290 890 310 910} {ID(66) Type(Anchor) Layer(All) PinType(PAD) Pin(64) PinID(64) Heir(PAD64) Filled} {}
canvas oval {270 870 330 930} {ID(66) Type(Pad) Layer(Top) Hole(0) Heir(PAD64) Filled} {}
canvas text {300 900} {ID(66) Type(Pin) Layer(All) PinNum(64) Heir(PAD64)} {-text 64 -anchor sw}
canvas oval {290 990 310 1010} {ID(67) Type(Anchor) Layer(All) PinType(PAD) Pin(65) PinID(65) Heir(PAD65) Filled} {}
canvas oval {270 970 330 1030} {ID(67) Type(Pad) Layer(Top) Hole(0) Heir(PAD65) Filled} {}
canvas text {300 1000} {ID(67) Type(Pin) Layer(All) PinNum(65) Heir(PAD65)} {-text 65 -anchor sw}
canvas oval {190 890 210 910} {ID(68) Type(Anchor) Layer(All) PinType(PAD) Pin(66) PinID(66) Heir(PAD66) Filled} {}
canvas oval {170 870 230 930} {ID(68) Type(Pad) Layer(Top) Hole(0) Heir(PAD66) Filled} {}
canvas text {200 900} {ID(68) Type(Pin) Layer(All) PinNum(66) Heir(PAD66)} {-text 66 -anchor sw}
canvas oval {190 990 210 1010} {ID(69) Type(Anchor) Layer(All) PinType(PAD) Pin(67) PinID(67) Heir(PAD67) Filled} {}
canvas oval {170 970 230 1030} {ID(69) Type(Pad) Layer(Top) Hole(0) Heir(PAD67) Filled} {}
canvas text {200 1000} {ID(69) Type(Pin) Layer(All) PinNum(67) Heir(PAD67)} {-text 67 -anchor sw}
canvas oval {90 890 110 910} {ID(70) Type(Anchor) Layer(All) PinType(PAD) Pin(68) PinID(68) Heir(PAD68) Filled} {}
canvas oval {70 870 130 930} {ID(70) Type(Pad) Layer(Top) Hole(0) Heir(PAD68) Filled} {}
canvas text {100 900} {ID(70) Type(Pin) Layer(All) PinNum(68) Heir(PAD68)} {-text 68 -anchor sw}
canvas oval {90 990 110 1010} {ID(71) Type(Anchor) Layer(All) PinType(PAD) Pin(69) PinID(69) Heir(PAD69) Filled} {}
canvas rectangle {70 970 130 1030} {ID(71) Type(Pad) Layer(Top) Hole(0) Heir(PAD69) Filled} {}
canvas text {100 1000} {ID(71) Type(Pin) Layer(All) PinNum(69) Heir(PAD69)} {-text 69 -anchor sw}
